{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jaxb2-maven-plugin/jaxb2-maven-plugin",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jaxb2-maven-plugin_uninstall",
            "desc": "测试jaxb2-maven-plugin软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_jaxb2-maven-plugin_install",
            "desc": "测试jaxb2-maven-plugin软件包的安装功能"
        },
        {
            "name": "test_jaxb2-maven-plugin_check",
            "desc": "测试检查jaxb2-maven-plugin是否安装成功"
        }
    ]
}